/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

a, a:visited, a:active, a:focus {outline:none; color:#d42026;}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #E0DAD2;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
	body {background: url(images/b-footer.png) repeat 0 0;}
	#page {background:url(images/b-contentWhite.png) repeat 0 0;font-family: "franklin-gothic-urw",sans-serif; font-weight:400; min-width:980px;}
	#globalTop {background:url(images/b-globalTop.png) repeat-x 0 0; height:52px; position:relative; color:#bf5752; line-height:52px; z-index:888;}
	#globalTop h1 {width:197px; height:178px; overflow:hidden; margin:0; padding:0; position:absolute; top:0; left:30px;}
	#globalTop h1 span {width:197px; height:178px; display:block; background:url(images/logo-hodgson-mill.png) no-repeat 0 0;}
	#globalTop nav {text-align:right; float:left; width:728px;}
	#globalTop nav a {color:#ffacb0; font-size:13px; font-family: "franklin-gothic-urw",sans-serif; font-weight:400; padding:0 6px; text-decoration:none;}
	#globalTop nav a:hover {color:#fff;}


	#globalTop .searchContainer {background:url(images/b-search.png) no-repeat 0 14px; width:199px; height:38px; position:relative; float:right; top:0; right:44px; line-height:24px; padding:13px 0 0 0;}
	#globalTop .searchContainer .NormalTextBox {background:none; border:0; width:145px; padding:0 5px 0 10px; line-height:23px; height:23px; font-size:11px; color:#700903;}
	#globalTop .searchContainer .btn {background:url(images/btn-search.png) no-repeat 0 0; width:26px; height:13px; position:absolute; border:none; right:8px; top:20px; text-indent:-1000px; overflow:hidden;}




	#primaryNav {background:url(images/b-navBg.png) repeat-x 0 0; height:45px; line-height:40px; position:relative; z-index:99;}
        #sub.donsChuckWagon #primaryNav {background:url(images/b-navBg-DCW.png) repeat-x 0 0;}
	#primaryNav .ul1 {margin:2px 0 0 0; padding:0; list-style:none; position:absolute; right:0;}
	#primaryNav .ul1 > li {display:block; float:left;font-family: 'Rokkitt', Georgia, serif; font-size:20px; padding:0 10px 3px 4px; background:url(images/li-sep.png) no-repeat right 20px; position:relative;}
    #primaryNav .ul1 > li:last-child,
    #primaryNav .ul1 > li.last {background:none !important; padding-right:56px;}
	#primaryNav .ul1 > li > a {color:#fff; display:block; text-decoration:none; padding:0 10px;}
	#primaryNav .ul1 > li > a:hover {background:#920d0a;}

    /* ---------- Drop Menu -------- */
		#primaryNav .ul1 > li:hover > a {background:#920d0a;}
		#primaryNav .ul1 > li > .ul2 {
			background-image:url(images/b-ul-top.png), url(images/b-ul.png);
            background-repeat: repeat-x, repeat;
            background-position: top left, top left;
			display: none;
			margin: 0;
			position: absolute;
			width: 180px;
			left:4px; top:43px;
			z-index: 10;
			padding:10px 0 3px;
            border-bottom:solid 6px #c9161e;
		}
        .ie7 #primaryNav .ul1 > li > .ul2,
        .ie8 #primaryNav .ul1 > li > .ul2 {background:url(images/b-ul.png) repeat top left; z-index:9999;}
        #primaryNav .ul1 > li:hover > .ul2 {display:block;}
		#primaryNav .ul1 > li > .ul2 > li {
			font-family: "franklin-gothic-urw",sans-serif;
			font-size: 14px;
			list-style: none outside none;
			text-decoration: none;
			text-align:left;
			margin:0 0 3px 0;
			padding-bottom:0;
            /*position:relative;*/
            overflow:hidden;
		}
        .ie7 #primaryNav .ul1 > li > .ul2 > li {height:20px; line-height:20px;}
		#primaryNav .ul1 > li > .ul2 > li:last-child {background:none; padding-bottom:0px;}
		#primaryNav .ul1 > li > .ul2 > li > a {
			display: block;
			line-height: 14px;
			margin: 0; padding:4px 25px;
			text-decoration: none;
			color:#fff;
			text-transform:none;
		}
		#primaryNav .ul1 > li > .ul2 > li > a:hover {background:url(images/b-li-hover.png) no-repeat 0 0; background-size: 180px 100%;}
		#primaryNav .ul1 > li:hover > .ul2 {display: block;}
		#primaryNav .ul1 > li:hover > .ul2 > li > ul {display: none;}
		#primaryNav .ul1 > li > .ul2 > li:hover > ul {display: block;}


	#BannerPane {background:url(images/b-contentTan.png) repeat-x 0 0; height:382px; /*overflow:hidden;*/ position:relative; z-index:0;}
	#BannerPane #controls {position:absolute; margin:0 auto; width:980px; height:59px; left:50%; margin-left:-490px; margin-top:-27px; background:url(images/b-tagline.png) no-repeat top center; z-index:999;}
	#BannerPane #controls #prev {position:absolute; left:0; top:0; cursor:pointer;}
	#BannerPane #controls #next {right:0; top:0; position:absolute; cursor:pointer;}


	#sub {background:url(images/b-contentWhite.png) repeat 0 0;font-family: "franklin-gothic-urw",sans-serif; font-weight:400; min-width:980px;}
	#sub #dnn_BannerPane {background:url(images/b-contentTan-SP.png) repeat-x 0 0; min-height:240px;}
	#sub #dnn_BannerPane img {display: block;   margin-right:auto; margin-left:auto;}

	#sub #ContentArea aside {float:left; width:320px; margin-right:30px;}
	#sub #ContentArea aside .categoryLinks {background:url(images/b-categoryLinksBg.png) no-repeat top center; min-height:280px;}
	#sub #ContentArea aside .categoryLinks h4 {
		color: #603913;
		font-family: 'Rokkitt',Georgia,serif;
		font-size: 16px;
		font-weight: normal;
		line-height: 16px;
		margin: 0;
		padding: 16px 0 8px;
		text-align: center;
		text-transform: uppercase;
        letter-spacing:0px;
		}

	#sub #ContentArea aside .categoryLinks a {text-decoration:none; display:block;}
	#sub #ContentArea aside .categoryLinks a:hover {text-decoration:underline;}
	#sub #ContentArea aside .categoryLinks ul {padding:10px 0; margin:0 0 0 66px; list-style:none; width:188px;}
	#sub #ContentArea aside .categoryLinks ul li {padding:0 10px 0 20px;}
	#sub #ContentArea aside .categoryLinks ul li span {padding:0 10px 0 20px;}
    #sub #ContentArea aside .categoryLinks ul.rtUL.rtLines {margin:0; padding:0;padding:10px 0; margin:0 0 0 66px; }
    #sub #ContentArea aside .categoryLinks ul.rtUL.rtLines li {margin:0 0 0 1px; padding:0;}
    #sub #ContentArea aside .categoryLinks ul.rtUL.rtLines li a {display:inline;}
    /*#sub #ContentArea aside .categoryLinks.tags {overflow:hidden; display:none;}
    #sub #ContentArea aside .categoryLinks.tags ul li span {display:block; float:left; padding:0 4px 0 0; font-size:13px;}*/


    /* Added for weighted tags */
    #sub #ContentArea aside .categoryLinks.tags ul li {line-height: 15px;}
    #sub #ContentArea aside .categoryLinks.tags ul li span {padding:0 4px 0 0; font-size:13px; line-height: 15px; float: none;}
    #sub #ContentArea aside .categoryLinks.tags ul li span a {display:block;float: left; padding:0 3px; text-align: left;}
    #sub #ContentArea aside .categoryLinks.tags ul li a.cloudweight1 {font-size:1em;}
    #sub #ContentArea aside .categoryLinks.tags ul li a.cloudweight2 {font-size:1.575em;}
    #sub #ContentArea aside .categoryLinks.tags ul li a.cloudweight3 {font-size:1.875em; line-height:.9em;}


    .RadTreeView .rtHover .rtIn, .RadTreeView .rtSelected .rtIn {}
    .RadTreeView .rtHover .rtIn:hover, .RadTreeView .rtSelected .rtIn:hover,
    .RadTreeView .rtHover .rtIn:visited:hover, .RadTreeView .rtSelected .rtIn:visited:hover {
        border:none !important;
        color:#222 !important;
    }
    .RadTreeView .rtIn {
        margin-left: 0px !important;
        padding: 0px !important;
        text-decoration: none !important;
    }

    .RadTreeView .rtSp, .RadTreeView .rtMinus {
        display: none !important;
    }
    .RadTreeView .rtLines .rtFirst, .RadTreeView .rtLines .rtFirst .rtUL {background-image:none !important;}
    .RadTreeView .rtLines .rtLI {background-image:none !important;}
    .RadTreeView .rtLines .rtMid {background-image:none !important;}
    .RadTreeView .rtLines .rtBot {background-image:none !important;}
    .RadTreeView .rtLines .rtTop {background-image:none !important;}
     #sub #ContentArea aside .categoryLinks .rtUL.rtLines .rtUL {display:none;}
     .RadTreeView .rtIn:hover a {margin-left:0 !important;}
    .RadTreeView > span.rtIn { color: #603913;
    font-family: 'Rokkitt',Georgia,serif;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 16px;
    margin: 0;
    text-transform: uppercase;}

    #sub #ContentArea aside .categoryLinks .rtUL.rtLines .rtUL {margin-left:0px; padding-top:0px;}
    .RadTreeView .rtIn:hover a {color:#222 !important; margin:0 0 0 1px;}
    .Normal, .NormalDisabled, .NormalDeleted {
    color: #603913;
    font-size: 1em;
    line-height: 1.4;
}
    #sub #ContentArea section {width:592px; min-height:610px !important; float:left; padding-left:38px; color:#603913 !important; background:url(images/b-section-dots.png) repeat-y top left;}
	#sub #ContentArea .DnnModule-LiveBlog section {padding-bottom: 5px;}
	#sub #ContentArea section h1 {font-family: 'Rokkitt', Georgia, serif; font-size:30px; line-height:26px; color:#c9161e; margin:0 0 5px 0; padding:12px 0 6px; border-bottom:double 3px #beae9f; font-weight:500;}
	#sub #ContentArea section h2 {margin:10px 0 0 0; padding:0; font-size:18px; line-height:20px; font-weight:500;color:#603913 !important; letter-spacing:normal;}
    #sub #ContentArea section h2 a {color:#603913; text-decoration:none;}
    #sub #ContentArea section h2 a:hover {color:#603913; text-decoration:underline;}
	#sub #ContentArea section h3 {margin:0; padding:0;}
	#sub #ContentArea section h4 {margin:0; padding:0;}
	#sub #ContentArea section p {margin:5px 0 15px; padding:0; font-size:16px; line-height:24px;color:#603913;}
	#sub #ContentArea section blockquote {}
	#sub #ContentArea section ul {}
	#sub #ContentArea section ol {}

    #sub #ContentArea section .blogname .fr {margin-top:-4px;}

    #sub #ContentArea section .SoMeRow {
        border-bottom: 3px double #BEAE9F;
        line-height: 26px;
        margin: 0 0 5px;
        padding:2px 0 10px 0;
    }

    #sub #ContentArea section .SoMeRow2 {
        border-bottom: 3px double #BEAE9F;
        border-top: 3px double #BEAE9F;
        line-height: 26px;
        margin: 0 0 5px;
        padding:7px 0 10px 0;
    }


    /* Recipe Module */
    .hmRecMainCats {overflow:hidden; padding-left:12px; margin:0;}
    .hmRecMainCats li {display:block; float:left; position:relative; margin:0 8px 20px 0;}
    .hmRecMainCats li:nth-child(4n+4) {margin-right:0;}
    .hmRecMainCats img {display:block; margin:0 auto; height:107px; width:107px; border:solid 1px #beae9f; padding:2px; margin:0 0 0 0; position:relative; z-index:8; opacity:1.0;}
    .hmRecMainCats li a {display:block; text-align:center; background:url(images/b-recipeCatLink.png) no-repeat 0 0; width:127px; height:24px; padding:5px 6px 7px;
                         position:absolute; bottom:0; left:-12px; margin-top:-5px; text-decoration:none; font-size:15px; line-height:24px; font-weight:400; position:relative; z-index:10;}
    .hmRecMainCats li a:hover {color:#5d61ac;}
    .submitRecipe {font-size:20px; font-weight:400;}
    .recipeSearch {border-bottom:double 3px #beae9f; padding:10px 0 15px 0; margin-bottom:20px;}
    .recipeSearch_Inner {background:url(images/b-recipeSearchTextBox.png) no-repeat 0 0; position:relative; height:25px; color: #fff; text-indent:5px; }
    .recipeSearch_Inner .recipeTextBox { background:transparent; border:none; font-size:13px; line-height:20px; height:19px; padding:3px 6px; position:absolute; top:0; left:0; width:480px; color:#707070;}
    .recipeSearch .recipeSearchBtn, .recipeSearch_Inner .search-button {background:url(images/b-findRecipeBtn.png) no-repeat 0 0; position:absolute; top:0; right:0; cursor:pointer; border:0; width:100px; height:25px; text-indent: -10000px;}

    .recipeSearch_Inner .textbox { background:transparent; border:none; font-size:13px; line-height:20px; height:19px; padding:3px 6px; position:absolute; top:0; left:0; width:480px; color:#707070;}

    /* Search Results */
    .ms-result h3 {color: #603913 !important;
        font-size: 18px;
        font-weight: 500;
        letter-spacing: normal;
        line-height: 20px;
        margin: 10px 0 0;
        padding: 0;
    }

    .msearch-result .close-button {float: right;}
    .msearch-result .lnktitle {color: #603913 !important;
        font-size: 18px;
        font-weight: 500;
        letter-spacing: normal;
        line-height: 20px;
        margin: 10px 0 0;
        display: block;
        text-decoration: none;
        outline: 0 none;
    }
    .msearch-result .lnktitle:hover {text-decoration: underline; outline: 0 none;}
    .msearch-result .caption {font-family: 'Rokkitt',Georgia,serif;}
    .msearch-result .desc {line-height: 27px;}
    .msearch-result .result {border-bottom: solid 1px #E0DAD2; padding: 0 0 10px 0;}

    .recipeItem {overflow:hidden;}
    .recipeItem img {float:left; border:double 3px #beae9f; height:107px !important; width:107px !important; margin:5px 10px 0 0;}
    .recipeItem .viewRecipeLink {display:block; text-decoration:none;}
    .recipeItem .viewRecipeLink:hover {color:#5d61ac;}
    .recipeItem p {margin-bottom:5px !important;}
    .dots {line-height:2px; font-size:2px; height:2px; background:url(images/b-hr-dots.png) repeat-x 0 0; margin:15px 0;}

    #sub #ContentArea section .recipeDetail { overflow:hidden;}
    #sub #ContentArea section .recipeDetail .recipeThumb {float:left; margin:5px 15px 5px 0; padding:2px; border:solid 1px #beae9f;}
    #sub #ContentArea section .recipeDetail p {margin:5px 0 20px; padding:0 0 20px 0; font-size:18px; line-height:26px;color:#603913; background:url(images/b-hr-dots.png) repeat-x left bottom; margin:15px 0;}
    #sub #ContentArea section .recipeDetail p.blogLink {background:none; padding-bottom:0; margin:0; font-size:14px; line-height:16px; text-align:center;}
    #sub #ContentArea section .recipeDetail p.blogLink a {text-decoration:none;}
    #sub #ContentArea section .recipeDetail p.blogLink a:hover {text-decoration:underline;}
    #sub #ContentArea section .recipeDetail .leftCol {width:288px; margin:0; vertical-align:top; padding-top:10px;}
    #sub #ContentArea section .recipeDetail .leftCol h3 {text-align:center; background:url(images/img-ingredients-header.png) no-repeat top center; color: #603913; position:relative; z-index:999;
        font-family: 'Rokkitt',Georgia,serif;
        font-size: 16px;
        font-weight: normal;
        line-height: 16px;
        margin: 0;
        padding: 11px 0 8px;
        text-align: center;
        text-transform: uppercase;
        letter-spacing:0;
    }
    #sub #ContentArea section .recipeDetail .leftCol ul {margin:-12px 0 0 0; padding:22px 30px 15px 30px;font-size:14px; line-height:20px; font-weight:400; background:url(images/b-ingredients-bg.png) repeat-y 0 0; position:relative; z-index:99;}
    #sub #ContentArea section .recipeDetail .leftCol ul li {padding:0 0 0 5px; list-style:disc;}
    #sub #ContentArea section .recipeDetail .leftCol img {vertical-align:top;}
    #sub #ContentArea section .recipeDetail .rightCol {vertical-align:top; padding-left:20px; padding-top:10px; font-size:16px; line-height:22px;}
    #sub #ContentArea section .recipeDetail .rightCol h3 { font-size:14px; line-height:18px; font-weight:700; color:#603913; letter-spacing:0;}
    #sub #ContentArea section .recipeDetail .rightCol .nutrition { font-size:14px; line-height:20px;}
    #sub #ContentArea section .recipeDetail .rightCol .servingSize {font-size:14px; line-height:20px; display:block; padding:0 0 4px 0;}
    #sub #ContentArea section .recipeDetail .rightCol .printRecipe {display:block; font-size:18px; font-weight:400; text-decoration:none; padding-top:20px;}
    #sub #ContentArea section .recipeDetail .rightCol p {}



    /* LiveBlog Styles */
    #sub #ContentArea section .postLeft {background:lime;}
    #sub #ContentArea section .header {}
    #sub #ContentArea section .heading {padding:4px 0;}
    #sub #ContentArea section .metadata {font-family: 'Rokkitt', Georgia, serif;}
    #sub #ContentArea section .content {}
    #sub #ContentArea section p.content {line-height:27px;}
    #sub #ContentArea section .content p img {display:block; margin:0 0 10px 0;padding:3px; border: 1px solid #BEAE9F; max-width: 560px;}
    #sub #ContentArea section .content img {max-width: 560px;}
    /*#sub #ContentArea section .content img {}
    #sub #ContentArea section .content img.noborder {border:none;}*/
    #sub #ContentArea section .socialnetwork {background:white;}
    #sub #ContentArea section .footer {overflow:hidden; padding:0 0 10px 0;}
    #sub #ContentArea section .footer a {padding-left:6px;}
    #sub #ContentArea section .post-tags {font-family: 'Rokkitt', Georgia, serif; clear:left;}
    #sub #ContentArea section .featuredBlogImage { margin:0 10px 5px 0;padding:3px; border: 1px solid #BEAE9F; float:left;}

    #sub #ContentArea section .CommentForm {padding-bottom:10px; overflow:hidden;}
    #sub #ContentArea section .CommentForm input {padding:6px; width:280px; background:#FEFEFE; border:solid 1px #E1E1E1;color: #603913; font-size:13px;}
    #sub #ContentArea section .CommentForm textarea {padding:6px; width:280px; background:#FEFEFE; border:solid 1px #E1E1E1;color: #603913; font-size:13px;width:567px !important; height:90px}
    #sub #ContentArea section .CommentForm a.mbutton {display:block; float:left; background:#B73137; color:#fff; padding:2px 8px; margin:0 0 3px 3px; text-decoration:none; font-size:13px; font-weight:600;}
    #sub #ContentArea section .CommentForm a.mbutton:last-of-type {margin-right:0;}
    #sub #ContentArea section .CommentForm .newheading  {color: #603913 !important;font-size: 18px;font-weight: 500;letter-spacing: normal;line-height: 20px;margin: 10px 0 0;padding: 0;}
    #sub #ContentArea section .CommentForm .replyheading  {color: #603913 !important;font-size: 18px;font-weight: 500;letter-spacing: normal;line-height: 20px;margin:0; padding:10px 0 0 0; display:inline-block;}
    #sub #ContentArea section .CommentData .heading  {color: #603913 !important;font-size: 18px;font-weight: 500;letter-spacing: normal;line-height: 20px;margin:0 0 10px 0;padding: 0;}
    #sub #ContentArea section .CommentData .content {}
    #sub #ContentArea section .CommentData .com .content {margin-bottom:15px;}
    #sub #ContentArea section .CommentData div:nth-child(2) .name {border-top:none; padding-top:0;}
    #sub #ContentArea section .CommentData .com {padding-left:20px; border-left:solid 5px #E0DAD2;}
    #sub #ContentArea section .CommentData .content .com .content {border-bottom:dashed 1px #E0DAD2; padding-bottom:15px;}
    #sub #ContentArea section .CommentData .com .name {border-top:none;}
    #sub #ContentArea section .CommentData .name {clear:left; padding-top:15px; border-top:dashed 1px #E0DAD2;}
    #sub #ContentArea section .CommentData .name a {padding-left:6px;}
    #sub #ContentArea section .CommentData .name img {border:solid 1px #E0DAD2;}

    /* Search Results Overrides */
    #sub #ContentArea section h1 .Head {border-bottom:none; margin-bottom:0;}
    #sub #ContentArea section .scrHeader {padding-bottom:10px;}
    #sub #ContentArea section .scrResults {margin:0; padding:0;}
    #sub #ContentArea section .scrItem {border-bottom:none; margin-bottom:0;}
    #sub #ContentArea section .scrItem .scrTitle {letter-spacing:0; line-height:20px; font-size:18px;}
    #sub #ContentArea section .scrItem .scrTitle a {margin:10px 0 0 0; padding:0; font-size:18px; line-height:20px; font-weight:500;color:#c9161e; letter-spacing:normal; text-decoration:none;}
    #sub #ContentArea section .scrItem .scrTitle a:hover {text-decoration:underline;}
    #sub #ContentArea section .scrItem p {border-bottom:none; margin-bottom:0;}
    #sub #ContentArea section .scrItem p strong {font-weight:bold;}
    #sub #ContentArea section .scrItem .scrPath {color:#beae9f;}
    #sub #ContentArea section .scrItem .scrRelevance {border-bottom:none; margin-bottom:14px; padding-bottom:14px; border-bottom:solid 1px #E0DAD2;color: #603913;}
    #sub #ContentArea section .scrPaging {margin:20px 0 0 0;}
    #sub #ContentArea section .scrPaging ol {margin:0; padding:0;}
    #sub #ContentArea section .scrPaging ol li {margin:0; padding:0; display:inline-block; float:left;}
    #sub #ContentArea section .scrPaging .scrPage {font-size:12px; font-weight:bold;border:none; background:#E0DAD2; color:#603913;padding:4px 6px; margin:0 1px 0 0;}
    #sub #ContentArea section .scrPaging .scrPage.scrActive {background:#c9161e; color:#fff;}

	/* Don's Chuck Wagon Mods */
    #sub.donsChuckWagon #globalTop {background:url(images/b-globalTop-DCW.png) repeat-x 0 0; color:#656565;}
    #sub.donsChuckWagon #globalTop nav a {color:#909090}
    #sub.donsChuckWagon #globalTop nav a:hover {color:#fff}
    #sub.donsChuckWagon #globalTop .searchContainer {background:url(images/b-search-DCW.png) no-repeat 0 14px;}
    #sub.donsChuckWagon #globalTop .searchContainer .NormalTextBox {color:#757575;}
    #sub.donsChuckWagon #ContentArea {background:url(images/b-content-DCW.png) no-repeat 90% bottom; margin-bottom:-4px; margin-top:-20px;}
    #sub.donsChuckWagon #ContentArea aside .main-logo {margin:0 auto 20px auto; display:block;}
    #sub.donsChuckWagon #primaryNav .ul1 > li > .ul2 {border-bottom:solid 6px #464546;
        background-image:url(images/b-ul-top.png), url(images/b-ul-DCW.png);
        background-repeat: repeat-x, repeat;
        background-position: top left, top left;
    }
    #sub.donsChuckWagon #primaryNav .ul1 > li {background:url(images/li-sep-DCW.png) no-repeat right 20px;}
    #sub.donsChuckWagon #primaryNav .ul1 > li:last-child,
    #sub.donsChuckWagon #primaryNav .ul1 > li.last {background:none !important; padding-right:56px;}
    #sub.donsChuckWagon #primaryNav .ul1 > li > a:hover {background:#383738;}
    #sub.donsChuckWagon #primaryNav .ul1 > li:hover > a {background:#383738;}
    .ie7 #sub.donsChuckWagon #primaryNav .ul1 > li > .ul2,
    .ie8 #sub.donsChuckWagon #primaryNav .ul1 > li > .ul2 {background:url(images/b-ul-DCW.png) repeat top left; z-index:9999;}
    /* Kentucky Kernel Mods */
    #sub.kentuckyKernel #ContentArea aside .main-logo {margin:0 auto 10px auto; display:block;}
    #sub.kentuckyKernel #ContentArea {background:url(images/b-content-KK.png) no-repeat 80% bottom; margin-top:-20px;}
    #sub.kentuckyKernel #ContentArea h1 {color:#0061aa;}



	.captionWrap {margin-top:25px;}

	#BannerPane .pagerWrap,
	#BannerPane .captionWrap {clear:both; float:right; position:relative; right:50%;}
	#BannerPane .pagerWrap2,
	#BannerPane .captionWrap2 {clear:both; float: right; position:relative; right:-50%;}

    /* // Caption and Pager for IE 7 */
    .ie7 #BannerPane .captionWrap {width:980px; margin:25px auto 0 auto; clear:both;right:50%; margin-right:-490px;}
    .ie7 #BannerPane .captionWrap2 {float:none; right:0;}
    .ie7 #BannerPane .pagerWrap {width:110px; margin:0 auto; clear:both;right:50%; margin-right:-55px;}
    .ie7 #BannerPane .pagerWrap2 {float:none; right:0;}

	#BannerPane #captions {width:980px;}
	#BannerPane #captions p {text-align:center;font-family: 'Rokkitt', Georgia, serif;  font-size:24px; color:#53310f; margin:16px 0 10px 0;}
	#BannerPane #captions p a {color:#d42026; text-decoration:none;}

	#BannerPane #pager {}
	#BannerPane #pager a {cursor:pointer; display:block; float:left; height:12px; width:12px; background:url(images/b-pager-sprite.png) no-repeat 0 0; overflow:hidden; text-indent:-9999px; margin:0 5px;}
	#BannerPane #pager a.activeSlide {background-position:0 -12px;}


	#ContentArea { overflow:hidden; clear:both; background:url(images/b-content-Mill.png) no-repeat 90% bottom; min-height:610px; margin-top:-20px;}
	#ContentArea .highlighted {width:740px; margin:0 auto; padding:0; list-style:none; background:url(images/ul-highlighted-BG.png) no-repeat 0 0; overflow:hidden;}
	#ContentArea .highlighted li {width:182px;float:left; display:block; margin:0; padding:0;background:url(images/ul-highlighted-HP.png) no-repeat 0 0; }
	#ContentArea .highlighted li:hover {cursor:pointer}
	#ContentArea .highlighted li span {display:block; text-align:center;font-family: "franklin-gothic-urw",sans-serif; font-weight:400; font-size:15px; line-height:18px; color:#603913;
	background:url(images/hr-highlighted-dash.png) no-repeat top center; padding:8px 0; margin-top:2px;}

	#ContentArea .highlighted a {display:block; padding:138px 0 6px 0; width:185px; text-align:center; text-decoration:none;font-family: 'Rokkitt', Georgia, serif; font-size:20px;}
	#dnn_contentPane .highlighted a:hover {color:#5b5fab;}

	#ContentArea .highlighted .products {margin:0 86px 0 12px; background-position:-12px 0;}
	#ContentArea .highlighted .products:hover {background-position:-12px -284px;}
	#ContentArea .highlighted .sustainability {margin-right:86px; background-position:-280px 0;}
	#ContentArea .highlighted .sustainability:hover {background-position:-280px -284px;}
	#ContentArea .highlighted .other-brands {background-position:-548px 0; margin-right:10px;}
	#ContentArea .highlighted .other-brands:hover {background-position:-548px -284px;}

	#ContentArea .blogFeed {width:680px; height:123px; margin:45px auto; background:url(images/b-blog-recipies.png) no-repeat 0 0; clear:left;}
	#ContentArea .blogFeed h4 {text-align:center;font-family: 'Rokkitt', Georgia, serif; text-transform:uppercase; font-size:16px; line-height:16px; font-weight:normal; color:#603913; padding:11px 0 8px; margin:0; letter-spacing:0px;}
	#ContentArea .blogFeed h4 span {color:#b4a698;}

	#ContentArea .blogFeed .left {float:left; width:319px; padding-right:10px; margin-left:10px;}
	#ContentArea .blogFeed .left img {float:left;border:solid 1px #beae9f; margin-right:14px; height:68px; }
	#ContentArea .blogFeed .right {float:left; background:url(images/b-blog-dots.png) no-repeat 0 12px; width:315px; padding-left:16px;}
	#ContentArea .blogFeed .right img {float:right; border:solid 1px #beae9f; margin-left:14px;}
	#ContentArea .blogFeed .date {display:block; font-family: "franklin-gothic-urw",sans-serif; font-weight:700; font-size:15px; color:#603913; padding:6px 0 0 0;}
	#ContentArea .blogFeed .title {display:block; font-size:14px; line-height:16px;}
	#ContentArea .blogFeed .title a {text-decoration:none;}
	#ContentArea .blogFeed .title a:hover {text-decoration:underline;}
	#ContentArea .blogFeed .more {clear:both; text-align:center;font-size:14px; line-height:16px; padding:30px 0 0 0;}
	#ContentArea .blogFeed .more a {text-decoration:none;display:block;}
	#ContentArea .blogFeed .more a:hover {text-decoration:underline;}

	#sub #ContentArea aside .blogFeed {width:320px; height:auto; background:url(images/b-blog-recipies-SP.png) no-repeat 0 0; overflow:hidden; margin-top:20px;}
	#sub #ContentArea aside .blogFeed h4 {text-align:center;font-family: 'Rokkitt', Georgia, serif; text-transform:uppercase; font-size:16px; line-height:16px; font-weight:normal; color:#603913; padding:11px 0 8px; margin:0;}
	#sub #ContentArea aside .blogFeed h4 span {color:#b4a698;}

	#sub #ContentArea aside .blogFeed .left {padding-right:10px; margin:12px 0 0 10px; width:290px;}
	#sub #ContentArea aside .blogFeed .left img {border:solid 1px #beae9f; margin:0 14px 24px 0;}
	#sub #ContentArea aside .blogFeed .right {background:none; clear:left; padding-left:10px; width:290px;}
	#sub #ContentArea aside .blogFeed .right img {float:left; border:solid 1px #beae9f; margin-left:0px; margin-right:14px;}
	#sub #ContentArea aside .blogFeed .date {display:block; font-family: "franklin-gothic-urw",sans-serif; font-weight:700; font-size:15px; color:#603913; padding:0 0 0 0;}
	#sub #ContentArea aside .blogFeed .title {display:block; font-size:14px; line-height:16px;}
	#sub #ContentArea aside .blogFeed .title a {text-decoration:none;}
	#sub #ContentArea aside .blogFeed .title a:hover {text-decoration:underline;}
	#sub #ContentArea aside .blogFeed .more {clear:both; text-align:center;font-size:14px; line-height:16px; padding:30px 0 0 0;}
	#sub #ContentArea aside .blogFeed .more a {text-decoration:none;display:block;}
	#sub #ContentArea aside .blogFeed .more a:hover {text-decoration:underline;}

	.ie7 #sub #ContentArea aside .blogFeed .right {margin:26px 0 0 0;}
    .pager a {padding:2px 6px; background:#E0DAD2; border:solid 1px #beae9f; color:#beae9f; text-decoration:none; font-size:12px;font-family: "franklin-gothic-urw",sans-serif; font-weight:700; margin:0 3px;}
    .pager a:hover {color:#603913;}
    .pager .PagePrev {}
    .pager .CurrentPage {}
    .pager .PageNext {}
    .pager .CurrentPageSelected {padding:2px 6px; margin:0 3px; background:#c9161e; color:#fff;font-size:12px;font-family: "franklin-gothic-urw",sans-serif; border:solid 1px #920d0a;}
    .pager .CurrentPageSelected strong {font-weight:700; }

    .msearch-result .paging {display: block;}
    .msearch-result .page {padding:2px 6px; background:#E0DAD2; border:solid 1px #beae9f; color:#beae9f; text-decoration:none; font-size:12px;font-family: "franklin-gothic-urw",sans-serif; font-weight:700; margin:0 3px;}
    .msearch-result .page:hover {color:#603913;}
    .msearch-result .page a {text-decoration: none;color:#beae9f; }
    .msearch-result .page a:hover {text-decoration: none;}
    .msearch-result .pageselected {padding:2px 6px; margin:0 3px; background:#c9161e; color:#fff;font-size:12px;font-family: "franklin-gothic-urw",sans-serif; border:solid 1px #920d0a;}

	#footer {background:url(images/b-footer.png) repeat 0 0; }
	#footer .container {overflow:hidden; padding:38px 0;clear:left;}
	#footer .ul1 {margin:0 0 0 34px; padding:0; font-size:13px;background:url(images/b-footer-li.png) no-repeat top right; overflow:hidden; float:left;}
	#footer .ul1 > li {float:left; list-style:none;display:block; width:140px; padding:0 10px 0 32px; background:url(images/b-footer-li.png) no-repeat top left; height:264px; }
	#footer .ul1 > li > a {color:#fff; text-decoration:none;display:block;}
	#footer .ul1 > li > a:hover {text-decoration:underline;}
	#footer .ul2 {margin:0; padding:0;}
	#footer .ul2 > li {list-style:none;display:block;}
	#footer .ul2 > li > a {color:#beae9f; text-decoration:none;display:block;}
	#footer .ul2 > li > a:hover {text-decoration:underline;}

	#footerTop {background:url(images/b-footerTop.png) repeat-x 0 0; height:47px; line-height:50px; font-size:12px; color:#ece2d9; position:relative;}
	#footerTop a {color:#ece2d9; text-decoration:none; padding:0 4px;}
	#footerTop a:hover {color:#fff;}
	#footerTop .col1 {float:left;width:29%; text-align:left;}
	#footerTop .col2 {float:left;width:31%; text-align:center; background:url(images/b-footer-dots.png) no-repeat left 22px;}
	#footerTop .col3 {float:left;width:39%; text-align:right; color:#b5a192; background:url(images/b-footer-dots.png) no-repeat left 22px;}
    #footerTop .loginGroup {display:inline;}

	#footerTop .soMe {width:257px; height:43px; background:url(images/b-soMe-2.png) no-repeat 0 0; position:absolute; left:50%; margin-left:-126px; top:-39px;}
	#footerTop .soMe ul {background:url(images/b-soMe-icons-2.png) no-repeat 0 0; margin:7px auto; padding:0; width:196px; height:37px;}
	#footerTop .soMe ul li {float:left; display:block; text-indent:-99999px;}
	#footerTop .soMe ul li a {height:37px; display:block;}
	#footerTop .soMe ul li a:hover {background:url(images/b-soMe-hover.png) repeat-x 0 1px;}
	#footerTop .soMe ul .fb {width:40px; margin-right:6px;}
    #footerTop .soMe ul .tw {width:49px; margin-right:6px;}
	#footerTop .soMe ul .ig {width:49px; margin-right:6px;}
	#footerTop .soMe ul .pn {width:40px;}
	.mrssfeeds {margin: 0 0 -2px 0;}

	.container {width:980px; margin:0 auto;}
	.relative {position:relative;}
	.hr-dots {display: block; margin:30px auto;}
	.cl {clear:left;}
	.clear120 {clear:left; height:120px;}
    .dnnFormMessage  {font-size: 14px;}
    .wsForm, .ModLRSFormBuilderC {margin:10px 0;}
    .wsForm h2 {margin-bottom:8px !important;}
    .wsField, .dnnFormItem  {padding:3px 0;}
    .wsField.fl {padding-right:27px;}
    .wsLabel {display:block; font-weight: normal !important;}
    .wsTextBox, .wsDropDownList, .wsTextArea, .dnnFormItem input[type="text"], .dnnFormItem textarea
    {padding:6px; width:280px; background:#FEFEFE; border:solid 1px #E1E1E1;color: #603913; font-size:13px; border-radius: 0;
         -webkit-box-shadow:none;
        box-shadow:none;
        margin-bottom: none !important;
    }
    .wsTextArea, .dnnFormItem textarea {width:420px; height:90px}
    .wsDropDownList, .dnnFormItem select {width:293px; padding:5px;
        border-radius: 0;
        -webkit-box-shadow:none;
        box-shadow:none;
    }
    .wsChkBoxList label, .wsRdoList label {padding-right:14px;}
    .dnnFormItem input[type="text"], .dnnFormItem select, .dnnFormItem textarea, .dnnFormItem input[type="email"], .dnnFormItem input[type="search"], .dnnFormItem input[type="password"] {
        margin-bottom: 0;
    }
     .dnnFormItem table td label {
        display: block;
        float: none;
    }
    ul#sortable {list-style:none;margin-left:0;}
    ul#sortable li {cursor:move; padding:0; }

    .buttons {padding-top:10px;}
    .border {border:1px solid #E0DAD2; padding:3px; margin:0 0 5px 15px;}
    .wsButton, .dnnPrimaryAction {
        background:#AA151B;
       -webkit-box-shadow: inset 0px 0px 8px #7D2A2D;
        box-shadow: inset 0px 0px 8px #7D2A2D;
        border:solid 1px #920d0a;
        padding:6px 12px;
        color: #fff;
        font-size: 11px;
        font-weight: bold;
        letter-spacing: 0;
        margin: 0;
        text-align: center;
        text-transform: uppercase;
        cursor:pointer;
        border-radius: 0px;
        text-shadow:none;
    }
    .wsButton:hover, .dnnPrimaryAction:hover {background:#D59396;
          -webkit-box-shadow: inset 0px 0px 8px #B73137;
        box-shadow: inset 0px 0px 8px #B73137;
        color:#920d0a;
        border-color:#92050a;
    }
    .shopNow {height:40px; width:105px; overflow:hidden; text-indent:-10000px; background:url(images/btn-shopNow.png) no-repeat 0 0; display:block; float:right;}
    .shopNow:hover {background-position:0 -40px;}

.dnnFormMessage.dnnFormValidationSummary:empty {display:none;}

  .cse .gsc-control-cse, .gsc-control-cse {
    background-color: transparent !important;
    border: 0px solid #FFFFFF !important;
    font-family: Arial,sans-serif !important;
}
.gsc-table-cell-thumbnail.gsc-thumbnail {display:none !important;}
#dnn_ctr1234_HtmlModule_lblContent img {
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */
    zoom: 1;
}

#dnn_ctr1234_HtmlModule_lblContent img {
    background:none !important;
    filter:none !important;
}



/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}
.db {display:block;}
.cl {clear:left;}
.cb {clear:both;}
.fl {float:left;}
.fr {float:right;}
.hyperLink {font-size:.91em; padding:0 5px 0 0;}
.img-center {display:block; margin:0 auto;}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    #globalTop,  #primaryNav, .SoMeRow,  #dnn_BannerPane, #dnn_SidebarPane, #footerTop, #footer, .printRecipe, .leftCol img, p.blogLink {display:none !important;}
    .contentpane {padding-top:75px;}
    .leftCol ul {list-style:none;}
    .leftCol h3 {display:none;}
    #sub #ContentArea section {width:90%; padding-top:50px;}
    #sub #ContentArea section .recipeDetail p {font-size:16px; line-height:22px;}

    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    /*a[href]:after {
        content: " (" attr(href) ")";
    }*/

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

.hidden {
	display: none;
	visibility: hidden;
}
